Subject: Re: [PATCH] gitignore: ignore GNU GLOBAL tag files

From: Matthieu Moy <[email-masked]>
Date: Mon, 07 Mar 2011 13:07:11 +0100

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Mon, Mar 7, 2011 at 05:49, Namhyung Kim <[email-masked]> wrote:
>
>>  /TAGS
>> +/GTAGS
>> +/GRTAGS
>> +/GPATH
>> +/GSYMS
>>  /cscope*
>>  *.obj
>>  *.lib
>
> What causes these to be added?

I don't know, but I suspect they are generated by some variant of
(e|c)tags which do not appear in our Makefile.

If this is the case, I'd say the place to put these is in a user-wide
.gitignore (cf. core.excludesfile).

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/